com.taosdata.jdbc.tmq

## Interface OffsetCommitCallback<V>

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public interface OffsetCommitCallback<V>

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onComplete(Map<TopicPartition,OffsetAndMetadata> offsets, Exception exception)`

### Method Detail

#### onComplete

    void onComplete(Map<TopicPartition,OffsetAndMetadata> offsets,
                    Exception exception)